html {
    scroll-behavior: smooth;
}

body {
    position: relative;
    font-family: "Gotham", sans-serif;
    font-size: 30px;
    font-weight: 400;
    color: #191715;
    text-align: center;
    padding: 0;
    margin: 0;
}

/**** STRUCTURE ****/
.navie_container {
    display: flex;
}
@media (max-width: 992px) {
    .navie_container{
        flex-direction: column;
    }
}
.navie_colonne_1 {
    order: 1;
    position: relative;
    flex: 1;
    background-color:#CC561C;
    border: 3px solid #CC561C;
    color: #FFFFFF;
    height: auto;
    padding: 100px 0;
}
@media (max-width: 992px) {
    .navie_colonne_1 {
        order: 2;
    }
}
.navie_colonne_2 {
    order: 2;
    position: relative;
    flex: 1;
    height: auto;
    padding: 100px 0;
    border-bottom: 3px solid #CC561C;
}
@media (max-width: 992px) {
    .navie_colonne_2 {
        order: 1;
    }
}
@media (max-width: 992px) {
    .navie_colonne_1 .navie_contenu {
        padding: 50px 30px 50px 30px;
    }
}
@media (max-width: 992px) {
    .navie_colonne_2 .navie_contenu {
        padding: 50px 30px 50px 30px;
    }
}

/**** COLONNE 2 ****/
.navie_logo {
    text-align: center;
}
.navie_logo img {
    display: inline-block;
    width: 300px;
}
@media (max-width: 992px) {
    .navie_logo img {
        width: 280px;
    }
}

h1 {
    font-size: 20px;
    font-weight: 500;
    margin: 10px 0 50px 0;
    padding: 0 30px;
}

.navie_informations .navie_information {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: 16px;
    font-weight: 500;
    color: #191715;
    margin: 15px 0;
}
.navie_informations .navie_information i {
    color: #CC561C;
}
.navie_informations .navie_information a {
    color: #191715;
    text-decoration: none;
}

.navie_reseaux_sociaux {
    text-align: center;
    margin: 50px 0 0 0;
}
.navie_reseaux_sociaux a {
    background-color:#CC561C ;
    color: #FFFFFF;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    display: inline-block;
    margin: 0 5px;
    font-size: 24px;
    transition: 0.2s;
}
.navie_reseaux_sociaux a i {
    padding-top: 12px;   
}
.navie_reseaux_sociaux a:hover {
    background-color: #191715;
}

/**** COLONNE 1 ****/
.navie_titre {
    color: #FFFFFF;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
}

.navie_texte {
    font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
    margin-bottom: 30px;
}

.navie_bouton a {
    width: 300px;
    display: inline-block;
    background-color: #FFFFFF;
    color: #CC561C;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 50px;
    border: 2px solid #FFFFFF;
    font-size: 18px;
    padding: 18px 30px;
    text-align: center;
    text-decoration: none;
    margin: 10px 0;
    transition: 0.2s;
}
@media (max-width: 992px) {
    .navie_bouton a {
        font-size: 16px;
    }
}
.navie_bouton.video a {
    background-color: #CC561C;
    color: #FFFFFF;
}
.navie_bouton a:hover {
    background-color: #191715;
    border-color: #191715;
    color: #FFFFFF;
}

/**** VIDEO ****/
.navie_video {
    position: relative;
    width: 100%;
    max-width: 800px;
    margin: 100px auto;
    aspect-ratio: 16 / 9;
}
@media (max-width: 992px) {
    .navie_video {
        margin: 0 auto;
    }
}
.navie_video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/**** FOOTER ****/
footer {
    /*position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;*/
    padding: 30px 0;
    background-color: #FFFFFF;
    border-top: 3px solid #CC561C;
}
@media (max-width: 992px) {
    footer {
        position: relative;
    }
}
footer .navie_logos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 80px;
}
footer .navie_logos img {
    width: 180px;
}
footer .navie_logos img.cnpr {
    width: 140px;
}
@media (max-width: 1199px) {
    footer .navie_logos {
        gap: 30px;
    }
}
@media (max-width: 992px) {
    footer .navie_logos img {
        width: 130px;
    }
    footer .navie_logos img.cnpr {
        width: 110px;
    }
}